@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 100;
  font-display: swap;
  src: url('../../assets/fonts/lato/lato-v14-latin-100.eot');
  src: local('Lato Hairline'), local('Lato-Hairline'),
    url('../../assets/fonts/lato/lato-v14-latin-100.eot?#iefix') format('embedded-opentype'),
    url('../../assets/fonts/lato/lato-v14-latin-100.woff2') format('woff2'),
    url('../../assets/fonts/lato/lato-v14-latin-100.woff') format('woff'),
    url('../../assets/fonts/lato/lato-v14-latin-100.ttf') format('truetype'),
    url('../../assets/fonts/lato/lato-v14-latin-100.svg#Lato') format('svg');
}

/* @font-face {
    font-family: 'Lato';
    font-style: italic;
    font-weight: 100;
    font-display: swap;
    src: url('../../assets/fonts/lato/lato-v14-latin-100italic.eot'); 
    src: local('Lato Hairline Italic'), local('Lato-HairlineItalic'),
         url('../../assets/fonts/lato/lato-v14-latin-100italic.eot?#iefix') format('embedded-opentype'), 
         url('../../assets/fonts/lato/lato-v14-latin-100italic.woff2') format('woff2'), 
         url('../../assets/fonts/lato/lato-v14-latin-100italic.woff') format('woff'), 
         url('../../assets/fonts/lato/lato-v14-latin-100italic.ttf') format('truetype'), 
         url('../../assets/fonts/lato/lato-v14-latin-100italic.svg#Lato') format('svg'); 
  } */

@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url('../../assets/fonts/lato/lato-v14-latin-300.eot');
  src: local('Lato Light'), local('Lato-Light'),
    url('../../assets/fonts/lato/lato-v14-latin-300.eot?#iefix') format('embedded-opentype'),
    url('../../assets/fonts/lato/lato-v14-latin-300.woff2') format('woff2'),
    url('../../assets/fonts/lato/lato-v14-latin-300.woff') format('woff'),
    url('../../assets/fonts/lato/lato-v14-latin-300.ttf') format('truetype'),
    url('../../assets/fonts/lato/lato-v14-latin-300.svg#Lato') format('svg');
}

@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 300;
  font-display: swap;
  src: url('../../assets/fonts/lato/lato-v14-latin-300italic.eot');
  src: local('Lato Light Italic'), local('Lato-LightItalic'),
    url('../../assets/fonts/lato/lato-v14-latin-300italic.eot?#iefix') format('embedded-opentype'),
    url('../../assets/fonts/lato/lato-v14-latin-300italic.woff2') format('woff2'),
    url('../../assets/fonts/lato/lato-v14-latin-300italic.woff') format('woff'),
    url('../../assets/fonts/lato/lato-v14-latin-300italic.ttf') format('truetype'),
    url('../../assets/fonts/lato/lato-v14-latin-300italic.svg#Lato') format('svg');
}

/* @font-face {
    font-family: 'Lato';
    font-style: italic;
    font-weight: 400;
    font-display: swap;
    src: url('../../assets/fonts/lato/lato-v14-latin-italic.eot'); 
    src: local('Lato Italic'), local('Lato-Italic'),
         url('../../assets/fonts/lato/lato-v14-latin-italic.eot?#iefix') format('embedded-opentype'), 
         url('../../assets/fonts/lato/lato-v14-latin-italic.woff2') format('woff2'), 
         url('../../assets/fonts/lato/lato-v14-latin-italic.woff') format('woff'), 
         url('../../assets/fonts/lato/lato-v14-latin-italic.ttf') format('truetype'), 
         url('../../assets/fonts/lato/lato-v14-latin-italic.svg#Lato') format('svg'); 
  } */

@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('../../assets/fonts/lato/lato-v14-latin-regular.eot');
  src: local('Lato Regular'), local('Lato-Regular'),
    url('../../assets/fonts/lato/lato-v14-latin-regular.eot?#iefix') format('embedded-opentype'),
    url('../../assets/fonts/lato/lato-v14-latin-regular.woff2') format('woff2'),
    url('../../assets/fonts/lato/lato-v14-latin-regular.woff') format('woff'),
    url('../../assets/fonts/lato/lato-v14-latin-regular.ttf') format('truetype'),
    url('../../assets/fonts/lato/lato-v14-latin-regular.svg#Lato') format('svg');
}

@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('../../assets/fonts/lato/lato-v14-latin-700.eot');
  src: local('Lato Bold'), local('Lato-Bold'),
    url('../../assets/fonts/lato/lato-v14-latin-700.eot?#iefix') format('embedded-opentype'),
    url('../../assets/fonts/lato/lato-v14-latin-700.woff2') format('woff2'),
    url('../../assets/fonts/lato/lato-v14-latin-700.woff') format('woff'),
    url('../../assets/fonts/lato/lato-v14-latin-700.ttf') format('truetype'),
    url('../../assets/fonts/lato/lato-v14-latin-700.svg#Lato') format('svg');
}

/* @font-face {
    font-family: 'Lato';
    font-style: italic;
    font-weight: 700;
    font-display: swap;
    src: url('../../assets/fonts/lato/lato-v14-latin-700italic.eot'); 
    src: local('Lato Bold Italic'), local('Lato-BoldItalic'),
         url('../../assets/fonts/lato/lato-v14-latin-700italic.eot?#iefix') format('embedded-opentype'), 
         url('../../assets/fonts/lato/lato-v14-latin-700italic.woff2') format('woff2'), 
         url('../../assets/fonts/lato/lato-v14-latin-700italic.woff') format('woff'), 
         url('../../assets/fonts/lato/lato-v14-latin-700italic.ttf') format('truetype'), 
         url('../../assets/fonts/lato/lato-v14-latin-700italic.svg#Lato') format('svg'); 
  }
  
  @font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 900;
    font-display: swap;
    src: url('../../assets/fonts/lato/lato-v14-latin-900.eot'); 
    src: local('Lato Black'), local('Lato-Black'),
         url('../../assets/fonts/lato/lato-v14-latin-900.eot?#iefix') format('embedded-opentype'), 
         url('../../assets/fonts/lato/lato-v14-latin-900.woff2') format('woff2'), 
         url('../../assets/fonts/lato/lato-v14-latin-900.woff') format('woff'), 
         url('../../assets/fonts/lato/lato-v14-latin-900.ttf') format('truetype'), 
         url('../../assets/fonts/lato/lato-v14-latin-900.svg#Lato') format('svg'); 
  }
  
  @font-face {
    font-family: 'Lato';
    font-style: italic;
    font-weight: 900;
    font-display: swap;
    src: url('../../assets/fonts/lato/lato-v14-latin-900italic.eot'); 
    src: local('Lato Black Italic'), local('Lato-BlackItalic'),
         url('../../assets/fonts/lato/lato-v14-latin-900italic.eot?#iefix') format('embedded-opentype'), 
         url('../../assets/fonts/lato/lato-v14-latin-900italic.woff2') format('woff2'), 
         url('../../assets/fonts/lato/lato-v14-latin-900italic.woff') format('woff'), 
         url('../../assets/fonts/lato/lato-v14-latin-900italic.ttf') format('truetype'), 
         url('../../assets/fonts/lato/lato-v14-latin-900italic.svg#Lato') format('svg'); 
  } */

/*! normalize.css v2.1.3 | MIT License | git.io/normalize */
@import url(https://maxcdn.bootstrapcdn.com/font-awesome/4.2.0/css/font-awesome.min.css);

article,
aside,
details,
figcaption,
figure,
.elementor-location-footer,
.elementor-location-header,
hgroup,
main,
nav,
section,
summary {
  display: block
}

audio,
canvas,
video {
  display: inline-block
}

audio:not([controls]) {
  display: none;
  height: 0
}

[hidden],
template {
  display: none
}

html {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%
}

body {
  margin: 0
}

a {
  background: 0 0
}

a:focus {
  outline: thin dotted
}

a:active,
a:hover {
  outline: 0
}

h1 {
  font-size: 2em;
  margin: .67em 0
}

abbr[title] {
  border-bottom: 1px dotted
}

b,
strong {
  font-weight: 700
}

dfn {
  font-style: italic
}

hr {
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  height: 0
}

mark {
  background: #ff0;
  color: #000
}

code,
kbd,
pre,
samp {
  font-family: monospace, serif;
  font-size: 1em
}

pre {
  white-space: pre-wrap
}

q {
  quotes: "\201C""\201D""\2018""\2019"
}

small {
  font-size: 80%
}

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline
}

sup {
  top: -.5em
}

sub {
  bottom: -.25em
}

img {
  border: 0
}

svg:not(:root) {
  overflow: hidden
}

figure {
  margin: 0
}

fieldset {
  border: 1px solid silver;
  margin: 0 2px;
  padding: .35em .625em .75em
}

legend {
  border: 0;
  padding: 0
}

button,
input,
select,
textarea {
  font-family: inherit;
  font-size: 100%;
  margin: 0
}

button,
input {
  line-height: normal
}

button,
select {
  text-transform: none
}

button,
html input[type=button],
input[type=reset],
input[type=submit] {
  -webkit-appearance: button;
  cursor: pointer
}

button[disabled],
html input[disabled] {
  cursor: default
}

input[type=checkbox],
input[type=radio] {
  box-sizing: border-box;
  padding: 0
}

input[type=search] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box
}

input[type=search]::-webkit-search-cancel-button,
input[type=search]::-webkit-search-decoration {
  -webkit-appearance: none
}

button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0
}

textarea {
  overflow: auto;
  vertical-align: top
}

table {
  border-collapse: collapse;
  border-spacing: 0
}

body,
fieldset,
form,
html {
  margin: 0;
  padding: 0
}

address,
blockquote,
dl,
h1,
h2,
h3,
h4,
h5,
h6,
ol,
p,
pre,
ul {
  margin: 0;
  padding: 0
}

blockquote,
dd,
li {
  margin-left: 1.5em
}

img {
  vertical-align: bottom
}

img[align=left] {
  margin: .3em 1em 0 0
}

img[align=right] {
  margin: .3em 0 0 1em
}

button,
input {
  cursor: pointer
}

ul li {
  min-height: 1em
}

p ol,
p ul {
  font-size: inherit
}

.clearfix {
  zoom: 1
}

.clearfix {
  zoom: 1
}

.clearfix:after,
.clearfix:before {
  content: "\0020";
  display: block;
  height: 0;
  overflow: hidden
}

.clearfix:after {
  clear: both
}

.pull-right {
  float: right;
  margin: .3em 1em 0 0;
  clear: right
}

.pull-left {
  float: left;
  margin: .3em 1em 0 0;
  clear: left
}

.slider .slides .slide {
  -webkit-background-size: cover;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  min-height: 600px
}

.hidden {
  display: none
}

.mercury-activate {
  position: absolute;
  top: 0;
  display: block !important;
  width: 100%;
  min-height: 100%;
  overflow: hidden;
  background: #fff;
  z-index: 2000
}

.mercury-activate article {
  display: block;
  float: none;
  background-image: none !important;
  border-bottom: 1px solid grey;
  padding-left: 50px
}

.mercury-activate img {
  max-width: 400px;
  display: block !important
}

.mercury-activate p {
  font-size: 1.2em;
  width: 70%
}

.mercury-activate .close_button {
  position: absolute;
  top: 0;
  right: 100px
}

abbr,
acronym,
dfn {
  font-variant: normal;
  border-bottom: 1px solid #E5E5E5;
  cursor: help
}

a {
  text-decoration: none
}

small {
  font-size: 82%;
  line-height: 130%
}

ol ol,
ul ul {
  margin-bottom: inherit;
  font-size: inherit
}

p img {
  width: 100%
}

.preload * {
  -webkit-transition: none !important;
  -moz-transition: none !important;
  -ms-transition: none !important;
  -o-transition: none !important
}

.greybold {
  font-weight: 400;
  text-transform: uppercase;
  color: #7F7F7F
}

body {
  font-family: Lato, sans-serif;
  font-weight: 300
}

p {
  line-height: 26px
}

.big-wrap {
  width: 100%;
  max-width: 1400px;
  margin: 0 auto
}

.content-wrap {
  width: 100%;
  max-width: 930px;
  margin: 0 auto
}

.content-wrap-with-gaps {
  width: 100%;
  max-width: 945px;
  margin: 0 auto
}

.content-wrap-with-gaps .three-col .col-1-3 {
  width: 33.33333333%;
  padding: 0 7.5px
}

.content-wrap-with-gaps .three-col .col-1-3:first-child,
.content-wrap-with-gaps .three-col .col-1-3:last-child {
  padding: 0 7.5px
}

.content-wrap-with-gaps .two-col .col-1-2 {
  width: 50%;
  padding: 0 7.5px
}

.content-wrap-with-gaps .two-col .col-1-2:first-child,
.content-wrap-with-gaps .two-col .col-1-2:last-child {
  padding: 0 7.5px
}

.lightgray {
  background-color: rgba(228, 230, 234, .6)
}

.inline-headline {
  display: inline
}

.inline-headline h1,
.inline-headline h2,
.inline-headline h3,
.inline-headline h4,
.inline-headline h5,
.inline-headline h6,
.inline-headline p {
  display: inline
}

.dotted-down {
  padding-bottom: 31px;
  background-image: linear-gradient(to right, #A5A4A4 33%, rgba(255, 255, 255, 0) 0);
  background-position: bottom;
  background-size: 6px 2px;
  background-repeat: repeat-x;
  border: none
}

p {
  margin-bottom: 15px;
}

h1,
h1 a,
h2,
h2 a,
h3,
h3 a {
  color: #A2C556;
  font-size: 30px;
  letter-spacing: 1px;
  font-weight: 300;
  text-transform: uppercase;
  margin: 30px 0
}

h1,
h1 a {
  margin: 30px 0 5px 0
}

h2,
h2 a {
  font-size: 35px;
  line-height: 39px
}

h5,
h5 a {
  color: #7f7f7f
}

strong {
  color: #7f7f7f;
}

table {
  width: 100%;
  text-align: left
}

table th {
  text-align: left
}

table td {
  padding: 3px 0
}

address {
  font-style: normal
}

.two-col .col-1-2 {
  width: 50%;
  box-sizing: border-box;
  float: left
}

.two-col .col-1-2:first-child {
  padding-right: 7.5px
}

.two-col .col-1-2:last-child {
  padding-left: 7.5px
}

.two-col:after {
  content: '';
  clear: both;
  display: block
}

.two-col-team .col-1-2 {
  width: 50%;
  box-sizing: border-box;
  float: left;
  padding-right: 7.5px
}

.two-col-team .col-2-2 {
  width: 50%;
  box-sizing: border-box;
  float: left;
  padding-right: 7.5px;
  padding-left: 7.5px
}

.two-col-team:after {
  content: '';
  clear: both;
  display: block
}

.three-col .col-1-3 {
  width: 33.33333333%;
  box-sizing: border-box;
  float: left;
  padding: 0 5px
}

.three-col .col-1-3:first-child {
  padding-left: 0;
  padding-right: 10px
}

.three-col .col-1-3:last-child {
  padding-right: 0;
  padding-left: 10px
}

.three-col .col-2-3 {
  width: 66.66666667%;
  float: left;
  box-sizing: border-box
}

.three-col .col-2-3:first-child {
  padding-left: 0;
  padding-right: 7.5px
}

.three-col .col-2-3:last-child {
  padding-left: 7.5px;
  padding-right: 0
}

.three-col:after {
  content: '';
  display: block;
  clear: both
}

.one-third {
  width: 33.33333%;
  margin: 0 auto;
  box-sizing: border-box;
  padding: 0 7.5px;
  max-width: 315px;
  background-color: transparent
}

/* .elementor-location-header {
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  z-index: 60
} */

.elementor-location-header>div {
  background-color: #fff
}

.elementor-location-header>div.content-wrap {
  background-color: transparent
}

/* .elementor-location-header nav {
  margin-bottom: 40px
} */

.elementor-location-header nav ul ul {
  display: none
}

.elementor-location-header nav ul {
  list-style-type: none;
  width: 100%;
  max-width: 1045px;
  margin: 0 auto
}

@media (min-width: 768px) {
  .elementor-location-header nav ul li {
    /* display: inline-block; */
    float: left;
    width: 20%;
    text-align: center;
    font-size: 14px;
    line-height: 17px;
    margin: 0
  }
  
  .elementor-location-header nav ul li a {
    display: block;
    width: 100%;
    height: 100%;
    text-transform: uppercase;
    text-decoration: none;
    color: #7f7f7f;
    letter-spacing: 2px;
    font-weight: 400
  }
  
  .elementor-location-header nav ul li.current-menu-item a,
  .elementor-location-header nav ul li.current-menu-parent a,
  .elementor-location-header nav ul li.current-page-parent a,
  .elementor-location-header nav ul li.current-menu-ancestor a,
  .elementor-location-header nav ul li.current-page-ancestor a,
  .elementor-location-header nav ul li a:hover {
    color: #A2C556
  }

}

.elementor-location-header .head-bar {
  width: 100%;
  max-width: 300px;
  height: 11px;
  margin: 0 auto;
  background-color: #7f7f7f;
  /* margin-bottom: 20px */
}

.elementor-location-header #scroll-anchor {
  width: 100%;
  max-width: 300px;
  margin: 0 auto;
}

@media (min-width: 768px) {
  .elementor-location-header #scroll-anchor {
    height: 15px;
    background-color: #A2C556;
    
  }
}

.elementor-location-header #logo {
  text-align: center;
  padding-bottom: 35px
}

.elementor-location-header #logo img {
  width: 300px;
  max-width: 80%
}

.site-content .menu {
  list-style-type: none
}

.site-content .menu li {
  margin-left: 0
}

/* .site-content .menu li a {
  text-transform: uppercase;
  color: #7f7f7f;
  line-height: 30px;
  font-size: 13px;
  letter-spacing: 2px;
  font-weight: normal;
} */

.site-content .menu li a:after {
  content: '\00a0>';
  color: #A2C556
}

.site-content .menu li.current-menu-item a,
.site-content .menu li a.active {
  color: #A2C556
}

.site-content .menu li a:hover {
  color: #A2C556
}

#service-submenu+div {
  margin-bottom: 50px;
  margin-left: -2px
}

#service-submenu+div h1 {
  margin-left: -2px
}

.elementor-widget-text-editor h1,
.elementor-widget-text-editor h1 a,
.elementor-widget-text-editor h2,
.elementor-widget-text-editor h2 a,
.elementor-widget-text-editor h3,
.elementor-widget-text-editor h3 a {
  margin-top: 0;
  margin-bottom: 10px
}

.elementor-widget-text-editor ul {
  margin-bottom: 15px;
}

.elementor-widget-text-editor ul li {
  line-height: 26px
}

.elementor-widget-text-editor img {
  margin-bottom: 50px;
  max-width: 100%
}

.elementor .elementor-widget-text-editor hr {
  border: none;
  border-top: 3px dotted #a5a4a4;
  margin: 30px 0;
}


.elementor-widget-text-editor a {
  color: #A2C556;
}

.slidercontainer {
  /* margin-bottom: 40px; */
  position: relative
}

.slidercontainer .call {
  background-color: #A2C556;
  color: #fff;
  text-align: center;
  letter-spacing: 2px;
  width: 300px;
  position: absolute;
  bottom: 0;
  left: 50%;
  margin-left: -150px;
  z-index: 41;
  padding: 10px;
  box-sizing: border-box
}

.slidercontainer .call p {
  line-height: inherit;
  margin: 0;
}

.slidercontainer .call img {
  width: 44px;
  height: 44px;
  float: left
}

.slidercontainer .call a {
  color: #fff;
  text-decoration: none;
  font-size: 36px;
  font-weight: 300
}

.slidercontainer .slider__arrows>div {
  z-index: 200;
  color: #7f7f7f
}

.slidercontainer .slider__wrapper {
  overflow: visible;
  height: 48vw !important;
  max-height: 508px
}

.slidercontainer .slider.basic {
  width: 100%;
  max-width: 1161px;
  margin: 0 auto;
  height: 48vw;
  max-height: 508px
}

.slidercontainer .slider.basic .slider__arrows-item {
  margin-bottom: -40px;
  font-size: 60px;
  font-weight: 100
}

.slidercontainer .slider.basic .slides .slide {
  min-height: 0;
  background-position: top left
}

.slidercontainer .slider.basic .slides .slide .slide-background-image img {
  display: none
}

.next-section {
  width: 100%;
  padding: 0 7.5px;
  box-sizing: border-box;
  margin-top: 40px;
  margin-bottom: 70px;
  margin-left: auto;
  margin-right: auto
}

.next-section img {
  margin-bottom: 10px
}

.next-section a {
  display: block;
  margin: 0 auto;
  text-align: center
}

.next-section a:active,
.next-section a:focus {
  outline: 0
}

.next-section a.anchor-bar {
  width: calc(33.33333% - 10px);
  max-width: 300px;
  height: 15px;
  background-color: #7f7f7f;
  display: block;
  margin: 0 auto
}

.flexcol ul {
  list-style-type: none;
  display: flex;
  display: -webkit-flex;
  display: -ms-flexbox;
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  justify-content: center;
  -webkit-justify-content: center;
  -ms-justify-content: center
}

.flexcol ul li {
  margin: 0;
  float: left;
  display: flex;
  display: -webkit-flex;
  display: -ms-flexbox;
  box-sizing: border-box;
  width: 33.33333333%;
  padding: 0 7.5px;
  margin-bottom: 10px
}

#teamtext {
  margin-bottom: 20px
}

.team .col-1-3 .more .more-content {
  display: block;
  position: relative
}

.team .col-1-3 .more .more-content>div {
  display: none
}

.team .col-1-3 .more .more-content>div[data-mercury] {
  display: block
}

.team ul {
  list-style-type: none
}

.team ul li {
  margin: 0;
  margin-bottom: 30px
}

.team img {
  width: 100%
}

.team .three-col {
  margin-bottom: 15px
}

.team .two-col li {
  width: 50%
}

.team .general {
  margin-bottom: 15px;
  font-size: 17px;
  line-height: 25px
}

.team .name {
  color: #7f7f7f;
  text-transform: uppercase;
  line-height: 21px;
  font-size: 15px
}

.team .name p {
  font-weight: 400;
  margin-top: 15px
}

.staff .staff-thumbnail {
  margin-bottom: 15px;
}

.staff .staff-body p {
  font-weight: 400;
  margin: 0;
  text-transform: uppercase;
}

.staff .staff-vita .staff-vita-content {
  display: none;
}

.staff .staff-vita.active .staff-vita-content {
  display: block;
}

.team .more {
  margin-top: 30px
}

.team .more a {
  text-transform: uppercase;
  cursor: pointer;
  color: #7f7f7f
}

.team .more a:after {
  content: '\00a0>';
  color: #A2C556
}

.team .more a:hover {
  color: #A2C556
}

.team .more .more-content {
  display: block;
  position: relative
}

.team .more .more-content>div {
  display: none
}

.team .more .more-content>div[data-mercury] {
  display: block
}

.team .close-more {
  position: absolute;
  top: -5px;
  right: 10px;
  width: 15px;
  height: 15px
}

.team .close-more img {
  width: 15px;
  cursor: pointer
}

.team .more-content>div:first-child {
  background-color: rgba(228, 230, 234, .6);
  display: none;
  box-sizing: border-box;
  color: #666;
  line-height: 31px;
  font-size: 17px;
  padding: 15px
}

.team .more-content>div:first-child strong {
  line-height: 27px;
  font-size: 15px;
  color: #666
}

.team .visible-more-content {
  margin-top: 10px;
  position: relative;
  width: 100%;
  background-color: rgba(228, 230, 234, .6);
  color: #666;
  padding: 15px;
  box-sizing: border-box;
  line-height: 31px;
  font-size: 17px
}

.team .visible-more-content strong {
  line-height: 27px;
  font-size: 15px;
  color: #666
}

.team .visible-more-content {
  padding: 0;
  margin-top: 0;
  background-color: transparent
}

.team .visible-more-content .more-content {
  display: block
}

.team .visible-more-content .more-content>div:first-child {
  display: block
}

.quotes {
  padding-top: 40px;
  line-height: 26px
}

.quotes img.quote {
  margin-bottom: 15px
}

.staff a,
.quotes a {
  text-transform: uppercase;
  text-decoration: none;
  color: #A2C556;
  font-weight: 400
}

.quotes a:after {
  content: '\00a0>';
  color: #A2C556
}

.quotes img {
  opacity: .6;
  width: 8%
}

/* .quotes p {
  margin-bottom: 35px
} */

.service-content {
  margin-top: 50px;
  line-height: 26px
}

.service-content h2 {
  margin-bottom: 10px
}

.service-content strong {
  text-transform: uppercase
}

.service-content .dotted-down {
  margin-bottom: 20px
}

.service-content b {
  font-weight: 400
}

.service-content ul {
  display: table;
  margin-bottom: 35px
}

.service-content ul li {
  display: table-row
}

.service-content ul li:before {
  content: '\2022';
  display: table-cell;
  padding-right: 5px
}

.service-content .downloadlist ul {
  margin-top: 10px;
  margin-bottom: 10px;
  list-style-type: none
}

.service-content .downloadlist ul li a {
  color: #7f7f7f;
  line-height: 36px;
  text-transform: uppercase
}

.service-content .downloadlist ul li a:after {
  content: '\00a0>';
  color: #A2C556
}

.service-content .downloadlist ul li a:hover {
  color: #A2C556
}

.service-content .downloadlist ul li:before {
  content: '';
  display: none
}

.contact-form {
  padding-top: 44px;
  margin-top: 30px
}

.contact-form input,
.contact-form textarea {
  width: 100%;
  box-sizing: border-box;
  font-style: italic;
  font-weight: 300;
  border: none;
  outline: 0;
  padding: 13px 5px;
  font-size: 17px;
  line-height: 17px;
  letter-spacing: 1px
}

.contact-form textarea {
  line-height: 43px;
  padding: 0 5px
}

.contact-form input[type=text],
.contact-form input[type=email] {
  margin-bottom: 44px;
  cursor: text
}

.contact-form textarea {
  height: 244px;
  margin-bottom: 30px
}

.contact-form input[type=submit] {
  font-style: normal;
  color: #A2C556;
  text-transform: uppercase;
  font-size: 30px;
  letter-spacing: 1px;
  background: 0 0;
  text-align: left;
  margin-bottom: 30px;
  -webkit-appearance: none;
  -moz-appearance: none
}

.widgets {
  padding-bottom: 30px
}

.widgets .three-col {
  display: flex;
  display: -webkit-flex;
  display: -ms-flexbox;
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap
}

.widgets .three-col .col-1-3 {
  display: flex;
  display: -webkit-flex;
  display: -ms-flexbox
}

.elementor-widget-ec-icon-box {
  transition: background-color 1s;
  -webkit-transition: background-color 1s;
  -moz-transition: background-color 1s;
  -o-transition: background-color 1s;
  width: 100%;
  background-color: #e4e6ea
}

.elementor-widget-ec-icon-box:hover {
  background-color: rgba(228, 230, 234, .4)
}

.elementor-widget-ec-icon-box a {
  cursor: pointer;
  display: block;
  text-decoration: none;
  color: #7f7f7f;
  text-transform: uppercase;
  text-align: center;
  font-size: 20px;
  line-height: 29px;
  padding: 25px 10px;
  box-sizing: border-box
}

.elementor-widget-ec-icon-box a .description {
  display: inline
}

.elementor-widget-ec-icon-box a .description:after {
  content: '\00a0>';
  color: #A2C556;
  font-size: 15px;
  font-weight: 400
}

.elementor-widget-ec-icon-box.odd {
  background-color: rgba(228, 230, 234, .4);
  width: 100%
}

.elementor-widget-ec-icon-box.odd:hover {
  background-color: #e4e6ea
}

.elementor-widget-ec-icon-box img {
  margin-bottom: 25px;
  width: 92px;
  height: 92px
}

main a {
  color: #A2C556;
  font-weight: 400
}

.icons .icon-container {
  position: fixed;
  top: 323.55px;
  z-index: 70
}

.icons .icon-container ul {
  list-style-type: none
}

.icons .icon-container ul li {
  margin-bottom: 20px;
  margin-left: 15px
}

.icons .icon-container ul img {
  width: 60px;
  height: 60px;
}

.elementor-location-footer a {
  color: #A2C556;
  font-weight: 400
}

.elementor-location-footer .copyright {
  font-weight: 400;
  line-height: 26px
}

.elementor-location-footer .realfooter {
  color: #7f7f7f;
  background-color: #E4E6EA;
  margin-top: 50px;
  padding-top: 20px
}

.elementor-location-footer .realfooter a {
  color: #7f7f7f;
  text-decoration: none
}

.elementor-location-footer .contact {
  line-height: 24px
}

.elementor-location-footer .contact .contact-link a {
  color: #7f7f7f
}

.elementor-location-footer .contact .contact-link a:after {
  content: '\00a0>';
  color: #A2C556
}

.elementor-location-footer .contact .contact-link a:hover {
  color: #A2C556
}

.elementor-location-footer .contact h2 {
  margin-bottom: 15px
}

.elementor-location-footer .contact iframe {
  margin-top: 30px;
  width: 100%;
  height: 302px;
  border: none
}

.elementor-location-footer .contact .upper {
  margin-bottom: 40px
}

.elementor-location-footer .contact a {
  text-transform: uppercase;
  color: #A2C556;
  font-weight: 400
}

.elementor-location-footer .contact address a[href^=mailto] {
  color: #7f7f7f
}

.elementor-location-footer .contact address a[href^=mailto]:after {
  content: '\00a0>';
  color: #A2C556
}

.elementor-location-footer .contact address a[href^=mailto]:hover {
  color: #A2C556
}

.elementor-location-footer ul {
  list-style-type: none
}

.elementor-location-footer ul li {
  margin: 0;
  padding: 0
}

.site-content .menu li a,
.elementor-location-footer ul li a {
  color: #7f7f7f;
  text-transform: uppercase;
  text-decoration: none;
  line-height: 29px;
  font-weight: 400;
  letter-spacing: 2px;
  font-size: 13px
}

.elementor-location-footer ul li a:hover {
  color: #A2C556
}

.elementor-location-footer ul .menu-item a:after {
  content: '\00a0>';
  color: #A2C556
}

.elementor-location-footer .jameda p {
  line-height: 18px;
  font-size: 13px;
  font-weight: 400
}

.elementor-location-footer .jameda img {
  height: 40px;
  transform: translateX(-35px);
  -webkit-transform: translateX(-35px);
  -moz-transform: translateX(-35px);
  -o-transform: translateX(-35px)
}

.elementor-location-footer .to-top-bar {
  text-align: center
}

.elementor-location-footer .to-top-bar img {
  transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  margin-bottom: 10px
}

.elementor-location-footer .to-top-bar .anchor-bar {
  display: block;
  margin: 0 auto;
  height: 15px;
  width: 300px;
  background-color: #7f7f7f
}

.mobile-nav {
  display: none;
  overflow: scroll
}

@media screen and (max-width:1080px) {

  .content-wrap,
  .content-wrap-with-gaps {
    padding-left: 70px;
    padding-right: 70px;
    box-sizing: border-box
  }

  .realfooter .content-wrap {
    padding-left: 20px;
    padding-right: 20px
  }

  .one-third {
    width: calc(33.33333% - 45px);
    width: -webkit-calc(33.33333% - 45px)
  }

  .next-section a.anchor-bar {
    width: calc(33.33333% - 55px);
    width: -webkit-calc(33.33333% - 55px)
  }

  .elementor-location-header #logo img {
    width: calc(33.33333% - 60px);
    width: -webkit-calc(33.33333% - 60px)
  }

  footer .jameda img {
    transform: none;
    -webkit-transform: none;
    -moz-transform: none;
    -o-transform: none
  }

  .elementor-widget-ec-icon-box a {
    font-size: 1.6vw;
    line-height: 2vw
  }

  .openingtimes .col-1-2,
  .openingtimes .col-2-2 {
    width: 100%
  }

  .openingtimes .col-1-2:first-child,
  .openingtimes .col-2-2:first-child {
    padding: 0;
    margin-bottom: 30px
  }

  .openingtimes .col-1-2:last-child,
  .openingtimes .col-2-2:last-child {
    padding: 0
  }

  .slidercontainer .call {
    width: calc(33.3333% - 60px);
    width: -webkit-calc(33.3333% - 60px);
    margin-left: calc(-16.6666% + 30px);
    margin-left: -webkit-calc(-16.6666% + 30px)
  }

  .slidercontainer .call a {
    font-size: 2.5vw
  }

  .slidercontainer .call a img {
    width: 3vw;
    height: 3vw;
    float: none;
    margin-right: 5px
  }

  .icons .icon-container {
    top: 31.4vw
  }
}

@media screen and (max-width:940px) {
  .contact address {
    font-size: 1.7vw
  }
}

@media screen and (max-width:370px) {

  a[name=openings]+h2,
  a[name=openings]+h3,
  a[name=openings]+h4,
  a[name=openings]+h5,
  a[name=openings]+h6 {
    font-size: 9vw
  }
}

@media screen and (max-width:767px) {

  .slider__nav,
  .slidercontainer .slider.basic .slider__arrows-item {
    display: none
  }

  /* .slidercontainer {
    margin-bottom: 25px
  } */

  .team .col-1-3 .more .more-content>div.close-more {
    top: 5px
  }

  .team img,
  p img {
    max-width: 350px
  }

  .slidercontainer .call {
    position: static;
    padding-top: 5px;
    padding-bottom: 5px
  }

  .slidercontainer .call a img {
    float: none;
    padding-right: 20px;
    width: 35px;
    height: 35px
  }

  .slidercontainer .call a {
    font-size: 26px
  }

  .elementor-location-header #logo img {
    width: 50vw;
    height: auto
  }

  .elementor-location-header #scroll-anchor {
    width: 50vw
  }

  .elementor-location-header .head-bar {
    width: 50vw
  }

  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    word-wrap: break-word
  }

  h2,
  h2 a {
    font-size: 29px
  }

  .inline-headline {
    display: block
  }

  .inline-headline h1,
  .inline-headline h2,
  .inline-headline h3,
  .inline-headline h4,
  .inline-headline h5,
  .inline-headline h6,
  .inline-headline p {
    display: block
  }

  .slide-team.three-col .col-1-3 {
    margin-bottom: 80px
  }

  .icons {
    display: none
  }

  .quotes img.quote {
    width: 15%
  }

  #service-submenu {
    display: none
  }
/* 
  nav {
    display: none
  } */

  .elementor-widget-ec-menu nav {
    display: block;
  }

  .mobile-nav {
    margin-bottom: 30px;
    display: block;
    zoom: 1
  }

  .mobile-nav .burger {
    font-size: 8vw;
    float: left;
    cursor: pointer
  }

  .mobile-nav>ul {
    display: none;
    padding-top: 20px;
    clear: both;
    list-style-type: none;
    background-image: linear-gradient(to right, #A5A4A4 33%, rgba(255, 255, 255, 0) 0);
    background-position: bottom;
    background-size: 6px 2px;
    background-repeat: repeat-x;
    border: none
  }

  .mobile-nav>ul li {
    background-image: linear-gradient(to right, #A5A4A4 33%, rgba(255, 255, 255, 0) 0);
    background-position: top;
    background-size: 6px 2px;
    background-repeat: repeat-x;
    border: none;
    margin: 0;
    line-height: 2.5em
  }

  .mobile-nav>ul li a {
    text-transform: uppercase;
    color: #7f7f7f
  }

  .mobile-nav>ul li a.active {
    color: #A2C556
  }

  .mobile-nav>ul li a:hover {
    color: #A2C556
  }

  .mobile-nav>ul li ul {
    display: none;
    list-style-type: none
  }

  .mobile-nav>ul li ul li {
    border-bottom: none;
    padding-left: 30px
  }

  .mobile-nav>ul li ul li:first-child {
    border-bottom: none
  }

  .mobile-nav>ul li ul li a:after {
    content: '\00a0>';
    color: #A2C556
  }

  .mobile-nav .icon-container ul {
    list-style-type: none;
    padding-left: 50px
  }

  .mobile-nav .icon-container ul li {
    float: left;
    display: inline;
    margin-left: 10vw
  }

  .mobile-nav .icon-container ul li img {
    width: 10vw;
    height: 10vw
  }

  .mobile-nav:after,
  .mobile-nav:before {
    content: "\0020";
    display: block;
    height: 0;
    overflow: hidden
  }

  .mobile-nav:after {
    clear: both
  }

  .fixed.mobile-nav {
    position: fixed;
    top: 143px;
    z-index: 1;
    background-color: #fff;
    /* padding-top: 42px;
    padding-bottom: 30px */
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .fixed.call {
    position: fixed;
    top: 100px;
    height: 45px;
    z-index: 61
  }

  .fixed.content-wrap {
    margin-top: 137px
  }

  .fixed.mobile-nav.content-wrap {
    margin-top: 0
  }

  .contact address {
    font-size: 1em
  }

  .content-wrap,
  .content-wrap-with-gaps {
    padding-left: 2vw;
    padding-right: 2vw;
    box-sizing: border-box
  }

  .content-wrap.dotted-down {
    padding-left: 0;
    padding-right: 0;
    width: 94%
  }

  .content-wrap.dotted-down img {
    max-width: 100%;
    height: auto
  }

  .three-col .col-1-3,
  .three-col .col-2-3 {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
    margin-bottom: 5vw
  }

  .three-col .col-1-3:first-child,
  .three-col .col-1-3:last-child,
  .three-col .col-2-3:first-child,
  .three-col .col-2-3:last-child {
    padding: 0
  }

  .two-col .col-1-2,
  .two-col .col-2-2,
  .two-col-team .col-1-2,
  .two-col-team .col-2-2 {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
    margin-bottom: 5vw
  }

  .two-col .col-1-2:first-child,
  .two-col .col-1-2:last-child,
  .two-col .col-2-2:first-child,
  .two-col .col-2-2:last-child,
  .two-col-team .col-1-2:first-child,
  .two-col-team .col-1-2:last-child,
  .two-col-team .col-2-2:first-child,
  .two-col-team .col-2-2:last-child {
    padding: 0
  }

  .flexcol ul li {
    width: 100%;
    display: block;
    margin-bottom: 5vw;
    padding-left: 0;
    padding-right: 0
  }

  .team .two-col li {
    width: 100%
  }

  .one-third {
    width: 100%
  }

  .next-section {
    width: 50vw;
    padding: 0
  }

  .next-section a.anchor-bar {
    width: 100%;
    max-width: 100%
  }

  .slidercontainer .call {
    margin-left: 0;
    width: auto;
    left: 0;
    right: 0
  }

  .elementor-widget-ec-icon-box a {
    font-size: 6vw;
    line-height: 6.5vw
  }

  footer .contact .upper {
    margin-bottom: 0
  }

  #teamtext {
    margin-bottom: 30px
  }

  .openingtimes table th {
    vertical-align: top
  }

  .openingtimes table td {
    display: block
  }
}

@media screen and (max-height:450px) {
  .elementor-location-header #logo {
    padding-bottom: 2vmin
  }

  .elementor-location-header #logo img {
    height: 13vmin;
    width: auto
  }

  /* .elementor-location-header nav {
    margin-bottom: 3vmin
  } */
}

@media screen and (max-width:390px) {
  .contact-form input[type=submit] {
    font-size: 7.5vw
  }
}

.header-after {
  position: absolute;
  width: 100%;
}

@media (min-width: 768px) {
	.contact-icons a img {
		transition: transform 300ms ease;
		-webkit-transition: transform 300ms ease;
		-moz-transition: transform 300ms ease;
	}
	
	.contact-icons a:hover img {
		transform: scale(1.2);
	}
}

.elementor-widget-icon-box .elementor-icon-box-title {
  margin-top: 1rem;
}

.elementor-widget-icon-box .elementor-icon-box-title a {
  font-size: 24px;
}

.elementor-widget-icon-box .elementor-icon-box-title .accent {
  font-weight: inherit;
}

.elementor-widget-heading strong {
  font-weight: inherit;
}